\version "2.24.0"
\language "deutsch"

\paper {
  %system-system-spacing = #'((basic-distance . 16))
  %markup-system-spacing = #'((basic-distance . 23))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 5\mm
  ragged-last-bottom=##f
  system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Sfânt"
  %subtitle = "glasul 5"
  composer = \markup \center-column { "Timotei Popovici" \small 
  "(1870 - 1950)" }
  meter = "Maestoso"
  tagline=""
}

global = {
  \key f \major
  \time 4/4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  Sfânt, Sfânt, Sfânt e Dom -- nul Sa -- va -- ot, Sa -- va -- ot.
  Plin es -- te ce -- rul, plin e pă -- mân -- tul de mă -- ri -- rea Ta.
  O -- sa -- na, o -- sa -- na, o -- sa -- na
  în -- tru cei de sus, în -- tru cei de sus.
  Bi -- ne -- cu -- vân -- tat __ cel ce vi -- ne
  în -- tru nu -- me -- le Dom -- nu -- lui. 
  O -- sa -- na, o -- sa -- na în -- tru cei 
  de sus, în -- tru cei de sus.
}
menWords = \lyricmode {
  Sfânt, Sfânt, Sfânt e Dom -- nul Sa -- va -- ot, Sa -- va -- ot.
  Plin, __ plin es -- te ce -- rul __ plin e pă -- mân -- tul de mă -- ri -- rea Ta.
  O -- sa -- na, o -- sa -- na, o -- sa -- na
  în -- tru cei __ de sus, în -- tru cei de sus.
  Bi -- ne es -- te bi -- ne -- cu -- vân -- tat cel ce vi -- ne
  în -- tru nu -- me -- le Dom -- nu -- lui. 
  O -- sa -- na, o -- sa -- na în -- tru 
  cei de sus, în -- tru cei de sus.
}

sopMusic = \relative c'' {
  % Sfânt, Sfânt, Sfânt e Domnul Savaot,
  c2^\f a d2. b4 d es d b c2 c8([ d]) b([ c]) a4. 
  b8\rest b2\rest b4\rest
  g4 g g c2 c b4\rest c c d e2 e e4^\ff( d c) d
  e4( d h) d c2 b4\rest
  c4^\mf c2 a4 c d2 b4 \breathe d d( es d b) c2
  c4 c b2 c d^\fermata c4^\markup "rall..." 
  b a2 b a2. b4\rest b1\rest 
  a4^\p a a a b1( a2 c) d4 c b a g a b( g) 
  c d c b a2 b4\rest
  a4 g2 g4 a b2 g g4 g b b a2 a4 b c2 c f2. b,4\rest
  \bar "|."
}

altoMusic = \relative c'' {
  a2 f b2. b4 b b b b a2 g4 g f4. 
  b8\rest b2\rest b4\rest
  e,4 e e e2 e b'4\rest g g g c2 c b( a4) b
  c4( b g) b g2 b4\rest
  a4 a2 f4 a b2 b4 b b1 a2 a4 a g2 a b a4 g 
  fis2 g fis2. b4\rest b1\rest 
  fis4 fis fis fis g1( a) b4 a g f e f g( e)
  g g g g f2 b4\rest f4 e2 e4 f g2 e e4 e g g
  f2 f4 g a2 b a2. b4\rest  
}

tenorMusic = \relative c {
  f2 f f2. f4 f g f g f2 e4 e f4. d8\rest
  c2~ \hide c1~ c4 c e g e2 e( g4) g g g 
  g( gis a) g g g g f e2 d4\rest
  f4 f2 f4 f f2 f4 \breathe f4 g1 f2 f4 fis
  g( f es) es f2 d4 d d2 d d2. d4\rest
  d2 d d d d4 d e d f1 f4 f c c c c c2
  c4 f e e f2 d4\rest f4 c2 c4 c c2 c c4 c c c
  f2 f4 f f2 f f2. d4\rest
  
}

bassMusic = \relative c {
  f2 f b,2. d4 b es f g f2 c4 c f4. d8\rest
  c2~ c1~ c4 c e g c,2 c( c4) c c c e2( a4) g
  c, d e f e2 d4\rest
  f4 f2 f4 f b,2 d4 f \hide g1 f2 f4 fis
  g( f es) c b2 d4 d d2 d d2. d4\rest
  d2 d d d d4 d e d \hide f1 f4 f c c c c c2
  c4 h c c f2 d4\rest f4 c2 c4 c c2 c c4 c c c
  f2 f4 f f2 c f,2. d'4\rest
  
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altoMusic }
    >>

    \new Staff = "men" <<
      \clef bass
      \new Voice { \voiceOne \global \tenorMusic }
      \new Voice { \voiceTwo \global \bassMusic }
      \addlyrics { \menWords }
    >>
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
  \tempo 4 = 60
  \context { \Voice \remove "Dynamic_performer" }

}

\score {
  \unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \altoMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \tenorMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}
